"The Adventure Begins" = "Het avontuur begint";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "KOELE PLOEG";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Jouw woorden hier...";
